Error installing WineHQ

  • cheyrou
  • Student
  • Student
  • cheyrou
  • Posts: 74
  • Loc: Singapore

Post 3+ Months Ago

Hi guys,

I tried to install Wine HQ on my Redhat 8.0 but i got this error. Does anyone know where i can get the libglut file from?

[root@linux tmp]# rpm -ihv wine-20041019-1rh8winehq.i686.rpm
error: Failed dependencies:
libglut.so.3 is needed by wine-20041019-1rh8winehq
  • Anonymous
  • Bot
  • No Avatar
  • Posts: ?
  • Loc: Ozzuland
  • Status: Online

Post 3+ Months Ago

  • Cii
  • Beginner
  • Beginner
  • Cii
  • Posts: 49
  • Loc: Canada

Post 3+ Months Ago

it means you dont have the libglut library installed. installing glut should take care of that problem. i dont remember correctly, but glut should be included with your installation media.
  • cheyrou
  • Student
  • Student
  • cheyrou
  • Posts: 74
  • Loc: Singapore

Post 3+ Months Ago

but i have installed everything already and i cannot find libglut
  • Jazzy
  • Student
  • Student
  • Jazzy
  • Posts: 72
  • Loc: Brussels

Post 3+ Months Ago

perhaps this can help you i hope :)

[url]http://rpm.pbone.net/index.php3?stat=3&search=freeglut&srodzaj=3&dist[]=28[/url]

bye

Post Information

  • Total Posts in this topic: 4 posts
  • Users browsing this forum: No registered users and 18 guests
  • You cannot post new topics in this forum
  • You cannot reply to topics in this forum
  • You cannot edit your posts in this forum
  • You cannot delete your posts in this forum
  • You cannot post attachments in this forum
 
 

© 1998-2014. Ozzu® is a registered trademark of Unmelted, LLC.